import { MigrationInterface, QueryRunner } from "typeorm";

export class AddTableWorkflow51729044078594 implements MigrationInterface {
    name = 'AddTableWorkflow51729044078594'

    public async up(queryRunner: QueryRunner): Promise<void> {
        await queryRunner.query(`ALTER TABLE \`workflow\` ADD \`stateId\` varchar(100) NULL COMMENT 'id state'`);
    }

    public async down(queryRunner: QueryRunner): Promise<void> {
        await queryRunner.query(`ALTER TABLE \`workflow\` DROP COLUMN \`stateId\``);
    }

}
